Subject: Re: [PATCH] powerpc: rework 4xx PTE access and TLB miss

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Jul 2008 14:58:33 +1000

> > I'll have a look.
> 
> Cool, thanks.  If I get some time, I'll poke around myself too.

Ok, I had no problem with my small initrd setup, strangely enough,
but I did reproduce something similar to what you describe with NFS
root on another machine.

I'll dig.

Cheers,
Ben.